ninjhax 2.0 and sky3ds

Discussion in '3DS - Flashcards & Custom Firmwares' started by qagen, Jul 18, 2015.

  1. qagen
    OP

    qagen Member

    Newcomer
    15
    0
    Jul 8, 2015
    I installed ninjhax 2.0 and now I have access to homebrew channel. is there a way to play Fire emblem if ? I have a sky3ds too and my FW is 9.8. if yes, is there a possible way to play the translated one?
     
  2. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,002
    1,054
    Jun 28, 2014
    United States
    Arizona Bay
    I just now found out 2.0 was released
     
  3. usernametaken

    usernametaken GBAtemp Maniac

    Member
    1,249
    345
    May 13, 2015
    United States
    No, you still cannot play Fire Emblem without gateway / cfw. It's a problem with Sky3ds' template, not the region free / four.
     
  4. Weposkonis

    Weposkonis Newbie

    Newcomer
    1
    0
    Jul 18, 2015
    United States
    But the normal, untranslated Fire Emblem If game still works? If I update my 3DS to the newest version 9.9, and install this ninjhax 2.0 thing, will it still run? Sorry for the stupid questions, just wanting to make sure I can still play it.
     
  5. thinhvnn

    thinhvnn Advanced Member

    Newcomer
    95
    57
    Nov 7, 2014
    Not now,It will work soon
     
  6. animefreak55

    animefreak55 GBAtemp Regular

    Member
    121
    15
    Aug 13, 2011
    United States
    Home
    If the game becomes supported on Sky would we be able to play the translation or no? With Ninjhax of course.